- [HTTP request](https://developers.google.com/workspace/meet/api/reference/rest/v2/conferenceRecords.recordings/get#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/workspace/meet/api/reference/rest/v2/conferenceRecords.recordings/get#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/workspace/meet/api/reference/rest/v2/conferenceRecords.recordings/get#body.request_body)
- [Response body](https://developers.google.com/workspace/meet/api/reference/rest/v2/conferenceRecords.recordings/get#body.response_body)
- [Authorization scopes](https://developers.google.com/workspace/meet/api/reference/rest/v2/conferenceRecords.recordings/get#body.aspect)
- [Try it!](https://developers.google.com/workspace/meet/api/reference/rest/v2/conferenceRecords.recordings/get#try-it)

Gets a recording by recording ID. For more information, see [Work with artifacts](https://developers.google.com/workspace/meet/api/guides/artifacts).

### HTTP request

`GET https://meet.googleapis.com/v2/{name=conferenceRecords/*/recordings/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. Resource name of the recording. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/workspace/meet/api/reference/rest/v2/conferenceRecords.recordings#Recording`.

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/meetings.space.created`
- `https://www.googleapis.com/auth/meetings.space.readonly`

For more information, see the [Authorization guide](https://developers.google.com/workspace/guides/configure-oauth-consent).